[defaults]
inventory = ./inventory/hosts.ini
remote_user = ubuntu
host_key_checking = False
retry_files_enabled = False
roles_path = ./roles
ansible_python_interpreter = ./venv/bin/python3

[privilege_escalation]
become = True
become_flags = --preserve-env=SSH_AUTH_SOCK
become_method = sudo
become_user = ubuntu
become_ask_pass = False

[diff]
always = yes
DIFF_CONTEXT = 3
